Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518379 - [Doc][Admin] Need to describe Stateful option in New Pool Dialog
Summary: [Doc][Admin] Need to describe Stateful option in New Pool Dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.1.9
: ---
Assignee: Byron Gravenorst
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 19:02 UTC by Marina
Modified: 2018-01-10 05:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-10 05:50:28 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Marina 2017-11-28 19:02:07 UTC
Need to describe "Stateful" option in New Pool Dialog.

https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/administration_guide/#Pools

Comment 2 Lucy Bopf 2017-12-12 08:09:42 UTC
Retargeting to the backlog.

Comment 6 Byron Gravenorst 2018-01-08 23:50:39 UTC
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.